HaruDoc::useCNSFonts
HaruDoc::useCNTFonts
HaruDoc
PHP Manual

# HaruDoc::useCNTEncodings

(PECL haru >= 0.0.1)

HaruDoc::useCNTEncodings — Enable Chinese traditional encodings

### Description

bool HaruDoc::useCNTEncodings ( void )

Enables Chinese traditional encodings.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruDoc::useCNTFonts() - Enable builtin Chinese traditional fonts

HaruDoc::useCNSFonts
HaruDoc::useCNTFonts
HaruDoc
PHP Manual